/*     736585 : 블록 설정(모바일 출력 설정)      */
.block_option__736585__ {display:table;width:100%}
.block_option__736585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__736585__ {display:block;}
}


@media (min-width:1024px){
	.row__736585__ {display:none;}
}

/*     736595 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'LINESeedKR-Rg';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Rg.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'LINESeedKR-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}

.pm-slide_wide__736595__wrap {position:relative;height:100%;}
.pm-slide_wide__736595__ {max-width:px;margin:0 auto}
.pm-slide_wide__736595__ a {display:block;position:relative;border:none}
.pm-slide_wide__736595__ a img {border:none}
.pm-slide_wide__736595__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__736595__ .item {position:relative}
.pm-slide_wide__736595__ .item img {vertical-align:top}
.pm-slide_wide__736595__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__736595__ .item .caption .caption_inner {display:table;width:100%; height:100%;}
.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell .subject {font-family: 'LINESeedKR-Bd'; display:block;font-size:28px; letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'LINESeedKR-Rg'; margin-bottom:10px;font-size:14px;}

.pm-slide_wide__736595__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__736595__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__736595__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__736595__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__736595__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__736595__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__736595__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__736595__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__736595__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__736595__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__736595__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__736595__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__736595__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__736595__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__736595__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__736595__ .owl-dots .owl-dot.active span,
.pm-slide_wide__736595__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__736595__.empty__736595__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__736595__.build_edit_mode .item {display:none}
.pm-slide_wide__736595__.build_edit_mode .item img {width:100%}
.pm-slide_wide__736595__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__736595__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__736595__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__736595__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__736595__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__736595__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__736595__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__736595__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  1.39s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:5px;font-size:28px;}
	.pm-slide_wide__736595__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__736595__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__736595__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__736595__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__736595__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__736595__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__736595__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__736595__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__736595__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__736595__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__736595__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__736595__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__736595__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__736595__ .item .caption .caption_inner {max-width:800px;}
	.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell .subject {font-size:48px}
	.pm-slide_wide__736595__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px; padding-bottom:5px;}
}


/*     736615 : 블록 설정(PC 출력 설정)      */
.block_option__736615__ {display:table;width:100%}
.block_option__736615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__736615__ {display:none;}
}


@media (min-width:1024px){
	.row__736615__ {display:block;}
}

/*     736625 : 이미지 슬라이드 (메인용)      */
@font-face {
    font-family: 'LINESeedKR-Rg';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Rg.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'LINESeedKR-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}

.pm-slide_wide__736625__wrap {position:relative;height:100%;}
.pm-slide_wide__736625__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__736625__ a {display:block;position:relative;border:none}
.pm-slide_wide__736625__ a img {border:none}
.pm-slide_wide__736625__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__736625__ .item {position:relative}
.pm-slide_wide__736625__ .item img {vertical-align:top}
.pm-slide_wide__736625__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__736625__ .item .caption .caption_inner {display:table;width:100%; height:100%;}
.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell .subject {font-family: 'LINESeedKR-Bd'; display:block;font-size:28px; letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell .exp_text {font-family: 'LINESeedKR-Rg'; margin-bottom:10px;font-size:14px;}

.pm-slide_wide__736625__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__736625__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__736625__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__736625__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__736625__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__736625__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__736625__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__736625__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__736625__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__736625__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__736625__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__736625__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__736625__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__736625__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__736625__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__736625__ .owl-dots .owl-dot.active span,
.pm-slide_wide__736625__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__736625__.empty__736625__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__736625__.build_edit_mode .item {display:none}
.pm-slide_wide__736625__.build_edit_mode .item img {width:100%}
.pm-slide_wide__736625__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__736625__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__736625__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__736625__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__736625__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__736625__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__736625__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__736625__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  1.39s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:5px;font-size:28px;}
	.pm-slide_wide__736625__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__736625__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__736625__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__736625__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__736625__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__736625__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__736625__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__736625__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__736625__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__736625__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__736625__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__736625__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__736625__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__736625__ .item .caption .caption_inner {max-width:800px;}
	.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell .subject {font-size:48px}
	.pm-slide_wide__736625__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px; padding-bottom:5px;}
}


/*     736635 : 공백      */
.solid_line__736635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__736635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__736635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__736635__ {height:40px}
}

/*     736645 : 타이틀 텍스트      */
.title__736645__ {font-size:0}
.title__736645__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; 
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;line-height:1.4em;
}
.title__736645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__736645__.style_top p {padding-top:10px}
.title__736645__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__736645__.style_right p {padding-right:14px}
.title__736645__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__736645__.style_bottom p {padding-bottom:12px}
.title__736645__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__736645__.style_left p {padding-left:14px}
.title__736645__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__736645__.style_circle1 p {padding-left:18px}
.title__736645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__736645__.style_circle2 p {padding-left:18px}
.title__736645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__736645__ p {font-size:40px}
	.title__736645__.style_top p:before {width:42px}
	.title__736645__.style_right p:before {height:42px}
	.title__736645__.style_bottom p:before {width:42px}
	.title__736645__.style_left p:before {height:42px}
}

/*     736655 : 공백      */
.solid_line__736655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__736655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__736655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__736655__ {height:15px}
}

/*     737135 : HTML 편집기      */
.html__737135__ * {line-height:1.4em; box-sizing:border-box; word-break:keep-all; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; color:#fff;}

.html__737135__ {display:flex; justify-content:space-between}
.html__737135__ .item {display:block; width: calc(50% - 10px); height:360px; background:#ddd; display:flex; align-items:end;
background-fit:cover; background-position:center; background-repeat:no-repeat; border-radius:20px;}

.html__737135__ .item1 {background-image:url('/img_up/shop_pds/ehompy0590/build/option/main_sec1-img-011693974897.jpg')}
.html__737135__ .item2 {background-image:url('/img_up/shop_pds/ehompy0590/build/option/main_sec1-img-021693974898.jpg')}

.html__737135__ .item .caption {padding:30px; transition:.3s;}
.html__737135__ .item .caption .subj {font-size:38px; font-weight:600; }
.html__737135__ .item .caption .exp {font-size:15px; text-transform:uppercase; margin: 4px 0 0 0;}

.html__737135__ .item:hover .caption {opacity:0.5; transition:.3s;}

@media (max-width:1023px) {
  .html__737135__  {display:block;}
  .html__737135__ .item {width:100%; margin: 0 0 20px 0; height:250px;}
  .html__737135__ .item .caption {width:unset; background:unset;}
  .html__737135__ .item .caption .subj {font-size:26px; color:#fff;}
  .html__737135__ .item .caption .exp {font-size:14px; color:#fff;}
}

/*     736695 : 공백      */
.solid_line__736695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__736695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__736695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__736695__ {height:40px}
}

/*     737205 : 공백      */
.solid_line__737205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__737205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737205__ {height:40px}
}

/*     737215 : 타이틀 텍스트      */
.title__737215__ {font-size:0}
.title__737215__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__737215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__737215__.style_top p {padding-top:10px}
.title__737215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__737215__.style_right p {padding-right:14px}
.title__737215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__737215__.style_bottom p {padding-bottom:12px}
.title__737215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__737215__.style_left p {padding-left:14px}
.title__737215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__737215__.style_circle1 p {padding-left:18px}
.title__737215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__737215__.style_circle2 p {padding-left:18px}
.title__737215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__737215__ p {font-size:46px}
	.title__737215__.style_top p:before {width:20px}
	.title__737215__.style_right p:before {height:20px}
	.title__737215__.style_bottom p:before {width:20px}
	.title__737215__.style_left p:before {height:20px}
}

/*     737235 : 공백      */
.solid_line__737235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__737235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737235__ {height:20px}
}

/*     737265 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__737265__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__737265__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__737265__ ul li:first-child {margin-top:0}
.text_list__737265__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__737265__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__737265__ ul li p {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:500;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__737265__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__737265__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__737265__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__737265__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__737265__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__737265__ ul li {font-size:18px}
}

/*     737285 : 공백      */
.solid_line__737285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__737285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737285__ {height:20px}
}

/*     737275 : HTML 편집기      */
.html__737275__ * {line-height:1.4em; box-sizing:border-box; word-break:keep-all; font-family: 'Pretendard', 'Noto Sans KR', sans-serif;}

.html__737275__ {display:flex; justify-content:space-between}
.html__737275__ .item {width: calc(33.333% - 10px); padding: 30px; border:1px solid #ddd; color:#000; font-size:18px; text-align:center; background:#fff; border-radius:6px; box-shadow:2px 2px 2px rgba(0,0,0,0.05);}
.html__737275__ .item:before {content:''; display:block; width:4px; height:4px; background:#0256d1; border-radius:50%; margin: 0 auto 8px auto;}

@media (max-width:1023px) {
.html__737275__ {display:block;}
.html__737275__ .item {width:100%; margin: 0 0 10px 0; height:unset; padding: 16px;}
.html__737275__ .item:before {display:inline-block; margin:0 3px 5px 3px;}
.html__737275__ .item .caption .subj {font-size:26px;}
.html__737275__ .item .caption .exp {font-size:14px;}
}

/*     737325 : 공백      */
.solid_line__737325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__737325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737325__ {height:40px}
}

/*     737435 : 공백      */
.solid_line__737435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__737435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737435__ {height:40px}
}

/*     737445 : HTML 편집기      */
.html__737445__ * {line-height:1.4em; word-break:keep-all; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; color:#000;}

.html__737445__ {display:flex; justify-content:space-between;}

.html__737445__ .item {width:calc(25% - 40px); display:flex; align-items:center;}

.html__737445__ .item img {display:block; width:45px; height:45px; object-fit:cover; flex-shrink:0; margin: 0 12px 0 0;}

.html__737445__ .item .caption {}
.html__737445__ .item .subj {font-size:20px; font-weight:500;}
.html__737445__ .item .conts {font-size:30px; font-weight:700;}

.html__737445__ .item.addr .conts {font-size:20px;}

@media (max-width:1023px) {
.html__737445__ {display:block;}
.html__737445__ .item {width:100%; margin: 0 0 30px 0;}
.html__737445__ .item img {width:35px; height:35px;}
.html__737445__ .item .subj {font-size:16px;}
.html__737445__ .item .conts {font-size:26px;}
.html__737445__ .item.addr .conts {font-size:20px;}
}

/*     737455 : 공백      */
.solid_line__737455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__737455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737455__ {height:40px}
}

